import * as $dara from '@darabonba/typescript';
export declare class DescribeSuspEventExportInfoRequest extends $dara.Model {
    /**
     * @remarks
     * The ID of the export task.
     *
     * > You can call the [ExportSuspEvents](~~ExportSuspEvents~~) operation to query the ID.
     *
     * @example
     * 123
     */
    exportId?: number;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
